.full-portfolio{
    padding: 60px 0;
}
.full-portfolio .content-wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 60px;
    background-color: var(--dark);
    border-radius: 12px;
    position: relative;
    gap: 20px;
}
.full-portfolio .content-wrapper .left-part{
    max-width: 815px;
    position: relative;
}
.full-portfolio .content-wrapper .left-part .h2{
    color: var(--white);
    margin-bottom: 16px;
}
.full-portfolio .content-wrapper .left-part .desc p,
.full-portfolio .content-wrapper .left-part p{
    font-weight: 400;
    line-height: var(--lh-28);
    color: var(--white);
    margin-bottom: 32px;
}
.full-portfolio .content-wrapper .right-part{
    position: relative;
}
.full-portfolio .content-wrapper .right-part img{
    max-width: 180px;
}
.full-portfolio .content-wrapper .right-part .count{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.full-portfolio .content-wrapper .right-part .count h4{
    color: var(--bodyText);
    font-weight: 700;
    font-size: 38px;
    line-height: 1.2;
    text-align: center;
    display: flex;
    gap: 5px;
    align-items: center;
}
.full-portfolio .content-wrapper .right-part .count p{
    line-height: 1.2;
    text-align: center;
    color: var(--bodyText);
}
.full-portfolio .content-wrapper .img-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
}

@media(max-width: 1024px){
    .full-portfolio .content-wrapper {
        padding: 40px 30px;
    }
}

@media (max-width: 991px){
    .full-portfolio {
        padding: 50px 0;
    }
}

@media (max-width: 767px){
    .full-portfolio .content-wrapper {
        flex-direction: column;
    }
    .full-portfolio .content-wrapper .right-part .count h4 {
        font-size: 28px;
    }
    .full-portfolio .content-wrapper .right-part img {
        max-width: 140px;
    }
    .full-portfolio .content-wrapper .img-wrapper{
        display: none;
    }
}